f/* 

* Version: 1.4

* Default Color 	  : ##72c02c;#fa9c00;

* Default Hover Color : #5fb611;

*/



a:focus, 

a:hover, 

a:active {

	color: #fa9c00;

}



.color-green {

	color: #fa9c00;

}



a.read-more:hover { 

	color:#fa9c00; 

}



.linked:hover {

	color:#fa9c00;

}



/*Header v1

------------------------------------*/

/*Navber*/

.header .navbar-default .navbar-nav > .active > a {

	color: #fa9c00;

}



/*Navbar Toggle*/

.navbar-toggle,

.navbar-default .navbar-toggle:hover, 

.navbar-default .navbar-toggle:focus {

	background: #fa9c00;

}



.navbar-default .navbar-toggle {

	border-color: #5fb611;

}



.navbar-default .navbar-toggle:hover {

	background: #5fb611;

}



/*Responsive Navbar*/

@media (max-width: 800px) {

	.header .navbar-default .navbar-nav > li > a:hover {

		color: #fa9c00;

	}



	.header .navbar-default .navbar-nav > .active > a,

	.header .navbar-default .navbar-nav > .active > a:hover,

	.header .navbar-default .navbar-nav > .active > a:focus {

		color: #fff;

		background: #fa9c00;

	}

}



@media (min-width: 800px) {

	/*Navbar*/

	.header .navbar-default .navbar-nav > li > a:hover,

	.header .navbar-default .navbar-nav > .active > a {

		background-color: #fa9c00;
   	    
    	color: #fff;
    	margin-top: -2px;

	}



	.header .navbar-default .navbar-nav > .open > a,

	.header .navbar-default .navbar-nav > .open > a:hover,

	.header .navbar-default .navbar-nav > .open > a:focus {

		color: #fff;
		background-color:#FA9C00;

	}



	/*Dropdown Menu*/

	.header .dropdown-menu { 

		border-top: solid 2px #fa9c00; 

	}	

}



/*Search Box*/

.header .navbar .nav > li > .search:hover {

	color: #fa9c00;

	border-bottom-color: #fa9c00;

}



@media (max-width: 800px) {

	.header .navbar .nav > li > .search:hover {

		background: #5fb611;

	}

}



/*Header v2

------------------------------------*/

/*Topbar*/

.topbar-v1 .top-v1-data li a:hover i {

	color: #fa9c00;

}



/*Search Box*/

.header-v1 .navbar .nav > li > .search:hover {

	background: #fa9c00;

}



/*Responsive Navbar*/

@media (min-width: 800px) {

	.header-v1 .navbar-default .navbar-nav > li > a:hover,

	.header-v1 .navbar-default .navbar-nav > .active > a {

		color: #fff;

		background: #fa9c00 !important;

	}



	.header-v1 .navbar-default .navbar-nav > .open > a,

	.header-v1 .navbar-default .navbar-nav > .open > a:hover,

	.header-v1 .navbar-default .navbar-nav > .open > a:focus {

		background: #fa9c00;		

	}

}	



/*Sliders

------------------------------------*/

/*Main Parallax Sldier*/

.da-slide h2 i {

	background:url(../../plugins/parallax-slider/img/bg-heading.png) repeat;

}



/*Sequence Parallax Sldier*/

.sequence-inner {

  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fff), to(#defce7));

  background: -webkit-linear-gradient(#fff, #defce7);

  background: -moz-linear-gradient(#fff, #defce7);

  background: -ms-linear-gradient(#fff, #defce7);

  background: -o-linear-gradient(#fff, #defce7);

  background: linear-gradient(#fff, #defce7)

}



#sequence-theme h2 {

	background:rgba(114, 192, 44, 0.8);

}



#sequence-theme .info p {

	background:rgba(114, 192, 44, 0.8);

}



/*Buttons

------------------------------------*/

.btn-u {

	background: #fa9c00;

}



.btn-u:hover {

	background: #5fb611;

}



/*Service

------------------------------------*/

.service .service-icon {

	color:#fa9c00;	

}



/*Service Blocks*/

.service-alternative .service:hover { 

	background:#fa9c00;

} 



/*Thumbnail (Recent Work)

------------------------------------*/

.thumbnail-style h3 a:hover {

	color:#fa9c00;

}



.thumbnail-style a.btn-more {

	background:#fa9c00;

}

.thumbnail-style a.btn-more:hover {

	box-shadow:0 0 0 2px #5fb611;

}



/*Carousel (Recent Work)*/

.recent-work a:hover span {

	border-bottom:solid 2px #fa9c00;

}



.bx-wrapper .bx-prev {

	background-image: url(../../plugins/bxslider/images/controls.png);

}

.bx-wrapper .bx-next {

	background-image: url(../../plugins/bxslider/images/controls.png);

}



/*Typography

------------------------------------*/

/*Heading*/

.headline h2, 

.headline h3, 

.headline h4 {

	border-bottom:2px solid #fa9c00;

}



/*Blockquote*/

blockquote:hover {

	border-left-color:#fa9c00; 

}



.hero {

	border-left-color: #fa9c00;

}



/*Carousel

------------------------------------*/

.carousel-arrow a.carousel-control:hover {

	color: #fa9c00;

}



/*Footer

------------------------------------*/

.footer a,

.copyright a,

.footer a:hover,

.copyright a:hover {

	color: #fa9c00;

}



/*Footer Blog*/

.footer .dl-horizontal a:hover {

	color:#fa9c00 !important;

}



/*Blog Posts

------------------------------------*/

.posts .dl-horizontal a:hover { 

	color:#fa9c00; 

}



.posts .dl-horizontal:hover dt img,

.posts .dl-horizontal:hover dd a { 

	color: #fa9c00;

	border-color: #fa9c00 !important;

}



/*Post Comment*/

.post-comment h3, 

.blog-item .media h3,

.blog-item .media h4.media-heading span a {

	color: #fa9c00;

}



/*Tabs

------------------------------------*/

/*Tabs v1*/

.tab-v1 .nav-tabs { 

	border-bottom: solid 2px #fa9c00; 	

}


.tab-v1 .nav-tabs > .active > a, 

.tab-v1 .nav-tabs > .active > a:hover, 

.tab-v1 .nav-tabs > .active > a:focus { 

	background: #fa9c00; 

}



.tab-v1 .nav-tabs > li > a:hover { 

	background: #fa9c00; 

}



/*Tabs v2*/

.tab-v2 .nav-tabs li.active a {

	border-top: solid 2px #fa9c00;

}



/*Tabs v3*/

.tab-v3 .nav-pills li a:hover,

.tab-v3 .nav-pills li.active a {

	background: #fa9c00;

	border: solid 1px #5fb611;

}



/*Accardion

------------------------------------*/

.acc-home a.active,

.acc-home a.accordion-toggle:hover { 

	color:#fa9c00; 

}

.acc-home .collapse.in { 

	border-bottom:solid 1px #fa9c00; 

}



/*Testimonials

------------------------------------*/

.testimonials .testimonial-info {

	color: #fa9c00;

}



.testimonials .carousel-arrow i:hover {

	background: #fa9c00;

}



/*Info Blocks

------------------------------------*/

.info-blocks:hover i.icon-info-blocks {

	color: #fa9c00;

}



/*Breadcrumb

------------------------------------*/

.breadcrumb li.active,

.breadcrumb li a:hover {

	color:#fa9c00;

}



/*About Page

------------------------------------*/

.team .thumbnail-style:hover h3 a {

	color:#fa9c00 !important;

}



/*Social Icons*/

.team ul.team-socail li i:hover {

	background: #fa9c00;

}



/*Right Sidebar

------------------------------------*/

/*Right Sidebar*/

.who li i,

.who li:hover i, 

.who li:hover a { 

	color:#fa9c00; 

}



/*Privacy Page

------------------------------------*/

.privacy a:hover {

	color:#fa9c00; 

}



/*Portfolio Page

------------------------------------*/

/*Portfolio v1*/

.view a.info:hover {

	background: #fa9c00;

}



/*Portfolio v2*/

.sorting-block .sorting-nav li.active {

	background: none repeat scroll 0 0 #fa9c00;
    
    color: #fff !important;
    padding-left: 10px;
    padding-right: 10px;

}



.sorting-block .sorting-grid li a:hover span.sorting-cover {

	background: #fa9c00;

}



/*Blog Page

------------------------------------*/

.blog h3 {

	color:#fa9c00;

}

.blog li a:hover {

	color:#fa9c00;

}



/*Blog Tags*/

ul.blog-tags a:hover {

	background: #fa9c00;

}



.blog-post-tags ul.blog-tags a:hover {

    background: none repeat scroll 0 0 #fa9c00;

}



/*Blog Photos*/

.blog-photos li img:hover {

	box-shadow: 0 0 0 2px #fa9c00;

}



/*Blog Latest Tweets*/

.blog-twitter .blog-twitter-inner:hover {

	border-color: #fa9c00;

	border-top-color: #fa9c00;	

}

.blog-twitter .blog-twitter-inner:hover:after {

	border-top-color: #fa9c00;	

}



.blog-twitter .blog-twitter-inner a {

	color: #fa9c00;

}



/*Blog Item Page

------------------------------------*/

.blog-item h4.media-heading span a {

	color:#fa9c00;

}



/*Coming Soon Page

------------------------------------*/

.coming-soon-border {

	border-top: solid 3px #fa9c00;

}



/*Search Page

------------------------------------*/

.booking-blocks p a {

	color: #fa9c00;

}



/*Icons Page

------------------------------------*/

.icon-page li:hover { 

	color:#fa9c00;

}



/*Glyphicons*/

.glyphicons-demo a:hover {

	color: #fa9c00;

	text-decoration: none;

}



/*Magazine Page

------------------------------------*/

/*Magazine News*/

.magazine-news .by-author strong {

	color: #fa9c00;

}



.magazine-news a.read-more {

	color: #fa9c00;

}



/*Magazine Mini News*/

.magazine-mini-news .post-author strong {

	color: #fa9c00;

}



.news-read-more i {

	background: #fa9c00;

}



/*Sidebar Features*/

.magazine-page h3 a:hover {

	color: #fa9c00;

}



/*Page Features

------------------------------------*/

/*Tag Boxes v1*/

.tag-box-v1 {

	border-top: solid 2px #fa9c00;

}



/*Tag Boxes v2*/

.tag-box-v2 {

	border-left: solid 2px #fa9c00;

}



/*Tag Boxes v7*/

.tag-box-v7 {

	border-bottom: solid 2px #fa9c00;

}



/*Font Awesome Icon Page Style*/

.fa-icons li:hover { 

   color: #fa9c00;

}



.fa-icons li:hover i {

   background: #fa9c00; 

}



/*GLYPHICONS Icons Page Style*/

.bs-glyphicons li:hover {

   color: #fa9c00;

}



/*Navigation

------------------------------------*/

/*Pagination*/

.pagination > .active > a, 

.pagination > .active > span, 

.pagination > .active > a:hover, 

.pagination > .active > span:hover, 

.pagination > .active > a:focus, 

.pagination > .active > span:focus {

   background-color: #fa9c00;

   border-color: #fa9c00;

}



.pagination li a:hover {

   background: #5fb611;

   border-color: #5fb611;   

}



/*Pager*/

.pager li > a:hover, 

.pager li > a:focus {

   background: #5fb611;

   border-color: #5fb611;   

}



/*Registration and Login Page v2

------------------------------------*/

.reg-block {

	border-top: solid 2px #fa9c00;

}